## mew-beta 7.0.50~0.20100430

=== debian/changelog ===
mew-beta (7.0.50~0.20100430-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2010-04-30,
    kazu-yamamoto-Mew-01eac29)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 30 Apr 2010 22:58:18 +0900

mew-beta (7.0.50~0.20100414-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2010-04-14,
    kazu-yamamoto-Mew-1be95ff)
  * debian/patches/20_mew-contrib.patch: New file, contribution files to
    Mew. (downloaded from http://github.com/kazu-yamamoto/mew-contrib on
    2010-04-13, kazu-yamamoto-mew-contrib-c0f1554)
  * debian/rules:
    - Don't install contrib/00*.
    - Don't handle CVS stuff.
  * debian/control: Update Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 18 Apr 2010 17:41:29 +0900

mew-beta (7.0.50~0.20100105-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2010-01-05)
  * debian/control:
    - Add `emacs-snapshot' to Depends. (closes: #559114)
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Update Standards-Version to 3.8.3.
  * debian/dirs.in, debian/emacsen-install.in, debian/rules: Don't install
    contrib/*.el if not found.
  * debian/rules: Install *dot.* instead of mew.dot.*.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 07 Jan 2010 00:58:26 +0900

mew-beta (6.2.52-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-08-12)
  * debian/control:
    - Add emacs23 to Depends.
    - Set Section of mew-beta to lisp.
    - Update Standards-Version to 3.8.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 12 Aug 2009 21:59:06 +0900

mew-beta (6.2.51-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-02-16)
    - Guarding broken UTF-7. (closes: #500442)
    - Implementing encoding of format=flowed.
  * debian/mew-nmz.el: Version 2009-01-30, downloaded from
    `http://www.meadowy.org/~shirai/elips/mew-nmz.el.gz'.
  * debian/emacsen-*: Rewritten.
    - Set mew-unix-browser to "/usr/bin/sensible-browser" in the startup.
  * debian/rules:
    - Add $PKGSNAME and remove $VERSION.
    - Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control: Update Standards-Version to 3.8.0.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 21:30:50 +0900

mew-beta (6.0.51-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-05-13)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 20 May 2008 22:30:31 +0900

mew-beta (6.0.51~0.20080505-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-05-05)
  * debian/mew-nmz.el: Version 2008-04-06, downloaded from
    `http://www.meadowy.org/~shirai/elips/mew-nmz.el.gz'.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 06 May 2008 21:19:02 +0900

mew-beta (6.0.51~0.20080421-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-04-21)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 24 Apr 2008 00:28:17 +0900

mew-beta (6.0.51~0.20080415-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-04-15)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 15 Apr 2008 20:02:20 +0900

mew-beta (6.0.50~0.20080411-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-04-11)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 12 Apr 2008 14:20:05 +0900

mew-beta (5.2.54-2) unstable; urgency=low

  * debian/control: Build-Depends: debhelper (>= 6).

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Mar 2008 22:43:10 +0900

mew-beta (5.2.54-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-03-18)
  * debian/compat: 5 -> 6.
  * debian/emacsen-install.in: Load `cl' when byte-compiling.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 18 Mar 2008 21:58:43 +0900

mew-beta (5.2.53+0.20080226-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-02-26)
  * debian/mew-nmz.el: Version 2008-02-28, downloaded from
    `http://www.meadowy.org/~shirai/elisp/mew-nmz.el.gz'.
  * debian/emacsen-*: Remove XEmacs stuff.
  * debian/control: Depend on mew-beta-bin (>= 5.2.53).

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 29 Feb 2008 23:53:47 +0900

mew-beta (5.2.53+0.20080220-1) experimental; urgency=low

  * New upstream release. (CVS trunk on 2008-02-20)
  * debian/cmew.1, debian/smew.1: Removed. (Merged upstream)
  * debian/rules:
    - Don't install debian/cmew.1 and debian/smew.1.
    - Don't handle *.rb.
  * debian/emacsen-startup.in: Don't set mew-prog-smew.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Feb 2008 23:49:57 +0900

mew-beta (5.2.53-2) experimental; urgency=low

  * debian/copyright: Updated.
  * debian/cmew.1, debian/smew.1: Revised SYNOPSIS.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 17 Feb 2008 20:04:00 +0900

mew-beta (5.2.53-1) experimental; urgency=low

  * New upstream release. (CVS trunk on 2008-02-13)
    - XEmacs is no longer supported.  Use Mew 5.2 for XEmacs.
  * debian/mew-nmz.el: Version 2007-12-24, downloaded from
    `http://www.meadowy.org/~shirai/elisp/mew-nmz.el.gz'.
  * debian/control:
    - Depend on `emacs | emacs22 | emacs21' instead of `emacs | emacsen'
      to not support XEmacs.
    - Add cmew and smew to -bin Description.
    - Add `ruby, libsqlite3-ruby' to -bin Recommends.
    - Move `Homepage:' from Description to the header.
  * debian/rules:
    - Don't use .rb extension for cmew and smew.
    - Don't use the rubygems feature.
    - Install debian/cmew.1 and debian/smew.1.
    - Install debian/mew-nmz.el.
  * debian/emacsen-startup.in: Set mew-prog-smew.
  * debian/emacsen-install.in: Don't byte-compile with XEmacs.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 17 Feb 2008 17:00:15 +0900

mew-beta (5.2.52-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-12-03)
  * debian/control:

