## mew-beta 7.0.50~6.3.50+0.20100901

=== debian/changelog ===
mew-beta (7.0.50~6.3.50+0.20100901-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2010-09-01,
    kazu-yamamoto-Mew-c4e435b, version down to 6.x)
  * debian/patches/10_mew-nmz.patch: Update to version 2010-06-08,
    downloaded from <http://www.meadowy.org/~shirai/elips/mew-nmz.el.gz>. 
  * debian/patches/30_ruby1.8.patch: Patch to use ruby1.8 instead of ruby.
  * debian/control:
    - Recommends ruby1.8 instead of ruby.
    - Update Standards-Version to 3.9.1.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 16 Oct 2010 01:58:45 +0900
