=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.Mew.org/
 
 Package: mew-beta
@@ -36,7 +36,7 @@
 Package: mew-beta-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby, libsqlite3-ruby
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby1.8, libsqlite3-ruby
 Enhances: mew-beta, gnupg-agent
 Replaces: mew-bin
 Conflicts: mew-bin, mew-beta (<< 4)
