## mew-beta 7.0.50~6.3.50+0.20110131

=== debian/changelog ===
mew-beta (7.0.50~6.3.50+0.20110131-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2011-01-31,
    kazu-yamamoto-Mew-b4d2ded)
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Feb 2011 17:20:30 +0900
