## mew-beta 7.0.50~6.3.50+0.20110325

=== debian/changelog ===
mew-beta (7.0.50~6.3.50+0.20110325-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2011-03-25,
    kazu-yamamoto-Mew-6c59817)
  * debian/copyright: Switch to the DEP-5 format.
  * debian/control: Update Standards-Version to 3.9.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 May 2011 17:50:09 +0900
