## mew-beta 7.0.50~6.3.51+0.20110629

=== debian/changelog ===
mew-beta (7.0.50~6.3.51+0.20110629-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2011-06-29,
    kazu-yamamoto-Mew-0f89b77)
  * debian/patches/010_contrib.patch: Sync with the upstream on 2011-06-21,
    kazu-yamamoto-mew-contrib-d7373af.
    - Integrate mew-nmz into contrib.
    - Add mew-absfilter.el to contrib from <https://github.com/tabmore/mew>.
  * debian/patches/*: Renumbered.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 29 Jun 2011 20:58:20 +0900
