## mew-beta 7.0.50~6.4+0.20111019

=== debian/changelog ===
mew-beta (7.0.50~6.4+0.20111019-2) unstable; urgency=low

  * debian/control (mew-beta-bin): Recommends `ruby | ruby-interpreter'.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 14 Nov 2011 00:19:54 +0900

mew-beta (7.0.50~6.4+0.20111019-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2011-10-19,
    kazu-yamamoto-Mew-67b209a, same as version 6.4)
    - Supporting Ruby 1.9.
  * debian/control (mew-beta-bin): Recommends ruby | ruby1.8 | ruby1.9.1.
  * debian/patches/020_ruby1.8.patch: Removed.
  * debian/mewstunnel: Fallback to /usr/local/sbin/stunnel. 
  * debian/copyright:
    - Fix missing-license-paragraph-in-dep5-copyright.
    - Updated for mewstunnel.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 19 Oct 2011 22:41:13 +0900

mew-beta (7.0.50~6.3.51+0.20110819-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2011-08-19,
    kazu-yamamoto-Mew-f6a4ae4)
    - Catching up to stunnel 4.39. (closes: #639295)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 31 Aug 2011 22:55:37 +0900
