=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 Package: mew-beta-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby1.8, libsqlite3-ruby
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, libsqlite3-ruby
 Enhances: mew-beta, gnupg-agent
 Replaces: mew-bin
 Conflicts: mew-bin, mew-beta (<< 4)
