## mew-beta 7.0.50~6.4.50+0.20120307

=== debian/changelog ===
mew-beta (7.0.50~6.4.50+0.20120307-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-03-07,
    kazu-yamamoto-Mew-093cd3a, same as version 6.4.50)
    - Supporting stunnel 4.51.
  * debian/copyright: Update copyright-format versoin to 1.0.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 07 Mar 2012 22:36:18 +0900
