## mew-beta 7.0.50~6.5~rc2+0.20120405

=== debian/changelog ===
mew-beta (7.0.50~6.5~rc2+0.20120405-2) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jul 2012 00:05:19 +0900

mew-beta (7.0.50~6.5~rc2+0.20120405-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-04-05,
    kazu-yamamoto-Mew-a2f0b51, same as version 6.5rc2)
  * debian/patches/020_cmew-blob.patch: Removed. (merged upstream)
  * debian/patches/030_stunnel453.patch: Removed. (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Apr 2012 23:55:43 +0900

mew-beta (7.0.50~6.4.50+0.20120307-2) unstable; urgency=low

  * debian/patches/020_cmew-blob.patch: New patch from upstream to prevent
    that Ruby 1.9 stores blob data into id.db.
  * debian/patches/030_stunnel453.patch: New patch to support stunnel 4.53
    from [mew-dist 29486] on 2012-03-28, provided by TAKANO Yuji.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 31 Mar 2012 00:16:40 +0900
