## mew-beta 7.0.50~6.5+0.20130421

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20130421-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20130421
  * debian/copyright: Updated
  * Add Vcs-Git and Vcs-Browser
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 23:46:40 +0900
