## mew-beta 7.0.50~6.5+0.20130622

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20130622-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20130622
  * Set Homepage to http://www.mew.org/

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 14:27:18 +0900
