## mew-beta 7.0.50~6.5+0.20130705

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20130705-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20130705

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 18:42:19 +0900
