=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/mew-beta.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mew-beta.git
-Homepage: http://www.Mew.org/
+Homepage: http://www.mew.org/
 
 Package: mew-beta
 Section: lisp
