## mew-beta 7.0.50~6.5+0.20130814

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20130814-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20130814
  * New patch 900_changes.patch to update 00changes
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 15 Aug 2013 00:44:07 +0900
