## mew-beta 7.0.50~6.5+0.20131120

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20131120-4) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 23:16:43 +0900

mew-beta (7.0.50~6.5+0.20131120-3) unstable; urgency=low

  * Add workaround to compatible with emacsen-common <2.0.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 16:05:32 +0900

mew-beta (7.0.50~6.5+0.20131120-2) unstable; urgency=low

  * New patch 030_cache-long-scans.patch due to emacs-snapshot crash

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 02 Dec 2013 23:48:50 +0900

mew-beta (7.0.50~6.5+0.20131120-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20131120
  * Update 020_netpbm.patch
  * Update 900_changes.patch
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Dec 2013 23:10:53 +0900

mew-beta (7.0.50~6.5+0.20131020-1) unstable; urgency=low

  * Imported Upstream version 7.0.50~6.5+0.20131020
  * Replace libsqlite3-ruby by ruby-sqlite3 (closes: #726747)
  * New patch 020_netpbm.patch, because Debian netpbm is too old
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 20 Oct 2013 14:41:17 +0900
