=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/mew-beta.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mew-beta.git
 Homepage: http://www.mew.org/
@@ -38,7 +38,7 @@
 Package: mew-beta-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, libsqlite3-ruby
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, ruby-sqlite3
 Enhances: mew-beta, gnupg-agent
 Replaces: mew-bin
 Conflicts: mew-bin, mew-beta (<< 4)
