## mew-beta 7.0.50~6.5+0.20140128

=== debian/changelog ===
mew-beta (7.0.50~6.5+0.20140128-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.5+0.20140128
  * Update 900_changes.patch
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 Feb 2014 22:10:01 +0900

mew-beta (7.0.50~6.5+0.20140119-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.5+0.20140119
  * Update 900_changes.patch
  * Update debian/copyright
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Jan 2014 23:59:46 +0900
