=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: mew-beta-bin (>= 5.2.53), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: w3m-el, gnupg, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew
-Conflicts: mew
+Conflicts: mew, emacsen-common (<< 2.0.0)
 Provides: mew, mail-reader, imap-client, news-reader
 Description: mail reader supporting PGP/MIME for Emacs (development version)
  Mew (Messaging in the Emacs World) is a user interface for text messages,
