## mew-beta 7.0.50~6.6+0.20140604

=== debian/changelog ===
mew-beta (7.0.50~6.6+0.20140604-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6+0.20140604
  * Update 900_changes.patch
  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jun 2014 00:01:50 +0900

mew-beta (7.0.50~6.6+0.20140508-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6+0.20140508
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 19 May 2014 21:33:45 +0900

mew-beta (7.0.50~6.6~rc3+0.20140425-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6~rc3+0.20140425
  * Temporarily drop 900_changes.patch
  * Do not fail when 00changes is not found

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Apr 2014 00:23:08 +0900

mew-beta (7.0.50~6.6~rc2+0.20140424-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6~rc2+0.20140424
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 24 Apr 2014 23:19:08 +0900

mew-beta (7.0.50~6.6~rc1+0.20140416-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6~rc1+0.20140416
  * Update 900_changes.patch
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 16 Apr 2014 18:55:55 +0900

mew-beta (7.0.50~6.5+0.20140411-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.5+0.20140411
    - Support stunnel 5.x
  * Drop ruby-interpreter from ruby | ruby-interpreter
  * Update 020_netpbm.patch to follow mew-prog-pamscale
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 11 Apr 2014 23:44:50 +0900
