## mew-beta 7.0.50~6.6+0.20140902

=== debian/changelog ===
mew-beta (7.0.50~6.6+0.20140902-1+deb8u1) jessie; urgency=medium

  * New patch 060_encrypt.patch to fix incorrect keys in encryption
    (closes: #784722)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 11:27:12 +0900

mew-beta (7.0.50~6.6+0.20140902-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6+0.20140902
  * Update 900_changes.patch
  * Update mewstunnel to mention stunnel 5.x is provided by stunnel4
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 03 Sep 2014 21:32:18 +0900
