=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Package: mew-beta
 Section: lisp
 Architecture: all
-Depends: mew-beta-bin (>= 5.2.53), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: w3m-el, gnupg, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew
-Conflicts: mew, emacsen-common (<< 2.0.0)
+Conflicts: mew
 Provides: mew, mail-reader, imap-client, news-reader
 Description: mail reader supporting PGP/MIME for Emacs (development version)
  Mew (Messaging in the Emacs World) is a user interface for text messages,
@@ -38,7 +38,7 @@
 Package: mew-beta-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby | ruby-interpreter, ruby-sqlite3
+Recommends: stunnel4 | stunnel, ca-certificates, hyperestraier, ruby, ruby-sqlite3
 Enhances: mew-beta, gnupg-agent
 Replaces: mew-bin
 Conflicts: mew-bin, mew-beta (<< 4)
