## mew-beta 7.0.50~6.6+0.20150508

=== debian/changelog ===
mew-beta (7.0.50~6.6+0.20150508-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.6+0.20150508
    - Fix incorrect keys in encryption
    - Fix bashism in mewest (closes: #772311)
  * Update 900_changes.patch
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 10:05:40 +0900
