## mew-beta 7.0.50~6.7~rc1+0.20150513

=== debian/changelog ===
mew-beta (7.0.50~6.7~rc1+0.20150513-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.7~rc1+0.20150513
  * Update debian/copyright
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 13 May 2015 23:37:21 +0900
