## mew-beta 7.0.50~6.7~rc2+0.20150703

=== debian/changelog ===
mew-beta (7.0.50~6.7~rc2+0.20150703-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.7~rc2+0.20150703
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 03 Jul 2015 21:00:51 +0900
