=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/mew-beta.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mew-beta.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mew-beta.git
 Homepage: http://www.mew.org/
 
 Package: mew-beta
