## mew-beta 7.0.50~6.7%2B0.20150818

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7), zlib1g-dev (>= 1:1.1.3)
+Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/mew-beta.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mew-beta.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mew-beta.git
 Homepage: http://www.mew.org/
 
 Package: mew-beta
@@ -48,7 +49,7 @@
  .
   - mewencode: encode/decode MIME objects
   - mewl: extract necessary fields from messages stored in folders
-  - incm: incoporate new mails from maildir or mbox to Mew's inbox folder
+  - incm: incorporate new mails from maildir or mbox to Mew's inbox folder
   - mewest: update indexes of Hyper Estraier
   - mew-pinentry: front end of gpg-agent to ask a passphrase to a user
   - mewstunnel: wrapper script for using stunnel
