## mew-beta 7.0.50~6.7+0.20150818

=== debian/changelog ===
mew-beta (7.0.50~6.7+0.20150818-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.7+0.20150818
  * Update 900_changes.patch
  * Update Vcs-Browser to https
  * Typo fix in Description
  * Generate mew.*info* from mew.texi
  * Include old mew.texi as a source of upstream mew.*info*

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Nov 2015 00:19:42 +0900
