## mew-beta 7.0.50~6.7+0.20161012

=== debian/changelog ===
mew-beta (7.0.50~6.7+0.20161012-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.7+0.20161012
  * Update 900_changes.patch
  * Suggest gnupg | gnupg2 | gnupg1
  * Explicitly prefer gpg2 in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Oct 2016 17:22:26 +0900

mew-beta (7.0.50~6.7+0.20160905-1) unstable; urgency=medium

  * Imported Upstream version 7.0.50~6.7+0.20160905
  * Update 900_changes.patch
  * Update debian/copyright
  * Update Standards-Version to 3.9.8
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 11:49:40 +0900
