## mew-beta 7.0.50~6.7+0.20161225

=== debian/changelog ===
mew-beta (7.0.50~6.7+0.20161225-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.7+0.20161225
  * Update 900_changes.patch
  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2017 11:28:25 +0900
