## mew-beta 7.0.50~6.7+0.20170719

=== bin/hs/Makefile ===
all:
	cabal configure
	cabal build

install:
	cabal install $(OPT)

clean: 
	rm -rf dist
