=== debian/changelog ===
mew-beta (7.0.50~6.7+0.20170719-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.7+0.20170719
  * Update 900_changes.patch
  * Update debhelper compat version to 10
  * Update Priority to optional
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jan 2018 14:18:25 +0900
