=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mew-beta
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev (>= 1:1.1.3)
+Build-Depends: debhelper (>= 10), zlib1g-dev (>= 1:1.1.3)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/mew-beta.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mew-beta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mew-beta.git
 Homepage: http://www.mew.org/
