=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 PACKAGE=`cat debian/PACKAGE`
 PKGSNAME=mew
+CHG_SUFFIX=`test -f 00changes || ls -1 00changes.* | sed s/00changes// | sort -n -t . -k 2,2 -k 3 | tail -1`
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
@@ -24,7 +25,6 @@
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-startup.in > debian/emacsen-startup
 	ls -1 00* | egrep -v '(^00copyright$$|^00changes)' > debian/docs
 	ls -1 *dot.* > debian/examples
-	ls -1 info/mew.*info* > debian/info
 	touch $@
 
 build: build-arch build-indep
@@ -36,12 +36,15 @@
 
 build-indep: build-indep-stamp
 build-indep-stamp: configure-stamp
+	cp -r info info.tmp && cd info.tmp && make info && make jinfo && rm -f *~
+	ls -1 info.tmp/mew.*info* > debian/info
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp configure-stamp debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/docs debian/examples debian/info
+	rm -rf info.tmp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
@@ -63,6 +66,7 @@
 	    cp "$$f" debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.`echo $$f | sed -e s/00changes.//`; \
 	  fi; \
 	done
+	rm -f debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog$(CHG_SUFFIX)
 	cp -r etc/* debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME)
 	if [ -d contrib ]; then \
 	  mkdir debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/contrib; \
@@ -99,7 +103,7 @@
 	dh_installemacsen
 	dh_installman 
 	dh_installinfo
-	dh_installchangelogs 00changes
+	dh_installchangelogs 00changes$(CHG_SUFFIX)
 	dh_link -p$(PACKAGE) usr/share/pixmaps/$(PKGSNAME) usr/share/emacs/site-lisp/$(PKGSNAME)/etc
 	dh_compress
 	dh_fixperms
@@ -118,7 +122,7 @@
 	dh_installmenu
 	dh_installman
 	dh_installinfo
-	dh_installchangelogs 00changes
+	dh_installchangelogs 00changes$(CHG_SUFFIX)
 	dh_strip
 	dh_link -p$(PACKAGE)-bin usr/bin/mewencode usr/bin/mewdecode
 	dh_link -p$(PACKAGE)-bin usr/bin/mewencode usr/bin/mewcat
