## mew-beta 7.0.50~6.7+0.20180528

=== debian/changelog ===
mew-beta (7.0.50~6.7+0.20180528-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.7+0.20180528
    - Support stunnel 5.45
  * Update 900_changes.patch
  * Don't recommend hyperestraier (closes: #895070)
  * Update debhelper compat version to 11
  * Drop emacs21
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 28 May 2018 23:01:39 +0900
