## mew-beta 7.0.50~6.8%2B0.20190228

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20190228-1+deb10u1) buster; urgency=medium

  * New patch 070_checkhost.patch to enable checkHost for stunnel
    (closes: #950412)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 Feb 2020 18:43:08 +0900

mew-beta (7.0.50~6.8+0.20190228-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20190228
  * Update 900_changes.patch
  * Add lintian-overrides for usr/bin/incm

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 28 Feb 2019 20:45:20 +0900

mew-beta (7.0.50~6.8+0.20180710-3) unstable; urgency=medium

  [ YAMANAKA Hitoshi ]
  * debian/rules: chgrp mail + chmod g+s to /usr/bin/incm

  [ Tatsuya Kinoshita ]
  * New patch 040_incm-lock.patch to not unlock when incm can't get lock
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 00:30:43 +0900

mew-beta (7.0.50~6.8+0.20180710-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Update debian/watch to https
  * Update Standards-Version to 4.2.1
  * Set mew-delete-temp-file to nil in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Nov 2018 00:25:14 +0900

mew-beta (7.0.50~6.8+0.20180710-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20180710
  * Update 900_changes.patch
  * Check stamp file so that source file isn't newer
  * Add sensible-utils to Suggests
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 21:53:16 +0900

mew-beta (7.0.50~6.8+0.20180607-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --host to ./configure

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Jun 2018 21:20:01 +0900

mew-beta (7.0.50~6.8+0.20180607-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20180607
  * Update 900_changes.patch
  * Handle symlinks for emacsen-startup
  * Drop unneeded mew.texi.old
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 07 Jun 2018 20:24:07 +0900

mew-beta (7.0.50~6.7+0.20180528-2) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 19:34:52 +0900
