## mew-beta 7.0.50~6.8%2B0.20210131

=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/;s/pre/~pre/" \
https://www.mew.org/Beta/mew-([0-9].*)\.tar\.gz debian uupdate
